[greenstone-users] Cannot implement Greenstone Language Pack.

From tangkai
DateMon, 02 Aug 2004 11:20:33 +0800
Subject [greenstone-users] Cannot implement Greenstone Language Pack.
Dear all:
I have got a problem when i used the Greenstone Language Pack(Unix).
When i implemented "sh glp-2.51-linux",the programme cannot find the JRE
on my computer even when i specifide the javahome path.But other
programes on my computer which require JRE can works well.
How can i solve this problem?Thank you.

Regards,
tangkai.